This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 907862 - the local vairable physical_network should be alloc.physical_network Edit quantum Bugs Bug #1091664
the local vairable physical_network should be alloc.physical_network Edit ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-quantum (Show other bugs)
2.0 (Folsom)
Unspecified Unspecified
unspecified Severity unspecified
: snapshot3
: 2.1
Assigned To: Gary Kotton
Ofer Blaut
: Rebase, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-05 07:37 EST by Gary Kotton
Modified: 2016-04-26 09:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-28 10:41:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1091664 None None None Never

  None (edit)
Description Gary Kotton 2013-02-05 07:37:43 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Ofer Blaut 2013-03-11 04:11:28 EDT
I have updated VLANS, restarted quantum services

openstack-quantum-2012.2.3-5.el6ost.noarch

databse is updated and quantm server is up 

mysql> select * from ovs_vlan_allocations;
+------------------+---------+-----------+
| physical_network | vlan_id | allocated |
+------------------+---------+-----------+
| ext-vlan         |     195 |         1 |
| inter-vlan       |     201 |         0 |
| inter-vlan       |     202 |         1 |
+------------------+---------+-----------+
3 rows in set (0.00 sec)

mysql> 
mysql> 
mysql> 
mysql> select * from ovs_vlan_allocations;
+------------------+---------+-----------+
| physical_network | vlan_id | allocated |
+------------------+---------+-----------+
| ext-vlan         |     195 |         1 |
| inter-vlan       |     201 |         0 |
| inter-vlan       |     202 |         1 |
| ext-vlan         |     165 |         0 |
| ext-vlan         |     166 |         0 |
| ext-vlan         |     167 |         0 |
| ext-vlan         |     168 |         0 |
| ext-vlan         |     169 |         0 |
| ext-vlan         |     170 |         0 |
| ext-vlan         |     171 |         0 |
| ext-vlan         |     172 |         0 |
| ext-vlan         |     173 |         0 |
| ext-vlan         |     174 |         0 |
| ext-vlan         |     175 |         0 |
| ext-vlan         |     176 |         0 |
| ext-vlan         |     177 |         0 |
| ext-vlan         |     178 |         0 |
| ext-vlan         |     179 |         0 |
| ext-vlan         |     180 |         0 |
| ext-vlan         |     181 |         0 |
| ext-vlan         |     182 |         0 |
| ext-vlan         |     183 |         0 |
| ext-vlan         |     184 |         0 |
| ext-vlan         |     185 |         0 |
| ext-vlan         |     186 |         0 |
| ext-vlan         |     187 |         0 |
| ext-vlan         |     188 |         0 |
| ext-vlan         |     189 |         0 |
| ext-vlan         |     190 |         0 |
| ext-vlan         |     191 |         0 |
| ext-vlan         |     192 |         0 |
| ext-vlan         |     193 |         0 |
| ext-vlan         |     194 |         0 |
| inter-vlan       |     203 |         0 |
| inter-vlan       |     204 |         0 |
| inter-vlan       |     205 |         0 |
| inter-vlan       |     206 |         0 |
| inter-vlan       |     207 |         0 |
+------------------+---------+-----------+
38 rows in set (0.00 sec)

mysql> use ovs_quantum
Database changed
mysql> select * from ovs_vlan_allocations;
+------------------+---------+-----------+
| physical_network | vlan_id | allocated |
+------------------+---------+-----------+
| ext-vlan         |     195 |         1 |
| inter-vlan       |     201 |         0 |
| inter-vlan       |     202 |         1 |
+------------------+---------+-----------+

Note You need to log in before you can comment on or make changes to this bug.